Subject: Re: [PATCH perf/core REBASE 2/5] samples/bpf: Switch over to libbpf

From: Arnaldo Carvalho de Melo <[email-masked]>
Date: Thu, 15 Dec 2016 15:36:46 -0300

Em Thu, Dec 15, 2016 at 03:34:40PM -0300, Arnaldo Carvalho de Melo escreveu:
> 
> So, I'm stopping here so that I can push what I have to Ingo, then I'll get
> back to this, hopefully by then you beat me and I have just to retest 8-)

Ah, I left what I have in the tmp.perf/samples-libbpf branch in my tree
at git://git.kernel.org/pub/scm/linux/kernel/git/acme/linux.git.

I'll remove just the HEAD one and push the rest to Ingo.

- Arnaldo